<?php

include("include/auth.php");

$session = new Session();

if(isset($user_type)){
	if($user_type == 'admin'){
		$loggedOutAdmin = $session->logOutAdmin();
		if($loggedOutAdmin){
				header("Location: login.php");
			}
			else{
				header("Location: login.php");
			}
	    }	
	if($user_type == 'staff'){
		$loggedOutStaff = $session->logOutStaff();
		if($loggedOutStaff){
			header("Location: login.php");
		}
		else{
			header("Location: login.php");
		}
	}
}
?>